CREATE PROCEDURE multiple(@num1 INT, @num2 INT, @ans INT OUTPUT)
AS
BEGIN
	DECLARE @cnt INT;

	SET @ans = 0;
	SET @cnt = 0;

	WHILE @cnt < @num2
	BEGIN
		EXECUTE plus @ans, @num1, @ans OUTPUT;
		SET @cnt = @cnt + 1;
	END
END;
